/* 
Theme Name: Haley Marketing
Theme URI: https://www.haleymarketing.com
Description: This is a custom theme created by Haley Marketing Group.
Author: Haley Marketing Group
Author URI: https://www.haleymarketing.com
Template: hello-elementor
Version: 4.8
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/




/* Team Profiles */
.wpt-teamprofiles-grid .wpt-teamprofiles-hover-actions::after {
    background-color: var( --e-global-color-primary ) !important;
}
.wpt-teamprofiles-hover-actions.wpt-icons-only i {
    color: #FFF !important;
}
ul.wpt-member-detail-contact a {
    color: var( --e-global-color-primary ) !important;
}
button.wpt-close:hover {
    background: #FFF !important;
}
